petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSSSPType

string with the name of TSSSP scheme.

### Synopsis

    typedef const char* TSSSPType;
    #define TSSSPRKS2  "rks2"
    #define TSSSPRKS3  "rks3"
    #define TSSSPRK104 "rk104"

Many br

### See Also

TSSSPSetType(), TS

Level:beginner
Location:src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages